header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mitsudomoe
  repository: kara.moe
  conditions:
    tagPresence:
      - d6338cbc-cc47-4ea2-bb89-3d2e76fc807c
      - df4058e5-bed1-4155-8d40-6927993a5d56
  actions:
    addTag:
      - tid: 5012cdaf-4c07-4726-87ca-ad7d9b9f2790
        type: 18
